﻿
/*--------------------------------------------------
	Custom CSS
---------------------------------------------------*/

/*
@font-face {
    font-family: 'Philosopher';
    src: url('../font/Philosopher-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Philosopher-Regular-Italic';
    src: url('../font/Philosopher-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Philosopher-Bold-Normal';
    src: url('../font/Philosopher-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Philosopher-Bold-Italic';
    src: url('../font/Philosopher-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}*/




/*-----------------------------------------------------------------------------------------------------

	SECTIONS 1 (Variables --vx)

-----------------------------------------------------------------------------------------------------*/

/*
:root {

    --vr-base-html-link-shade: 88,88,188;
    --vr-base-html-sharp-shade: 88,88,188;
    --vr-base-html-hover-shade: 34,186,204;
    --vr-theme-html-body-title-fontFamily: 'Philosopher';
}*/

/*-----------------------------------------------------------------------------------------------------

	SECTIONS 2 (Functions .fx)

-----------------------------------------------------------------------------------------------------*/

.fx-show-on-page {
}

.fx-show-on-index {
}


/*-----------------------------------------------------------------------------------------------------

	SECTIONS 3 (Grid .gx)

-----------------------------------------------------------------------------------------------------*/







/*-----------------------------------------------------------------------------------------------------

	SECTIONS 4 (Html .hx)

-----------------------------------------------------------------------------------------------------*/


body.hi-body {
    background-color: var(--vr-base-html-body-control-backgroundColor);
}

.hi-wrap {
    max-width: 1440px;
}




.hi-footer .hi-navigation .hi-nav .hi-company .hi-logo {
    height: 100px;
}


@-webkit-keyframes bannerDotRotate {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}



/* ---------------- */



.hi-article.hx-banner {
    background: var(--vr-base-html-body-alter-backgroundColor);
    color: var(--vr-contrast-html-body-normal-color);
}

    .hi-article.hx-banner .hi-content {
        height: auto;
        padding: calc(var(--vr-theme-html-body-normal-gap) * 2);
    }

    .hi-article.hx-banner .hi-block {
        display: block;
        height: auto;
    }

        .hi-article.hx-banner .hi-block .hi-list {
            flex-direction: row;
            justify-content: center;
            align-items: center;
            flex-wrap: wrap;
        }

            .hi-article.hx-banner .hi-block .hi-list .hi-item {
                font-size: 24px;
                font-weight: 600;
                line-height: 48px;
            }
                /*
				.hi-article.hx-banner .hi-block .hi-list .hi-item > .hi-h {
					font-weight: 600;
					line-height: 200%;
				}*/

                .hi-article.hx-banner .hi-block .hi-list .hi-item > .hi-i {
                    padding: 0 calc(var(--vr-theme-html-body-normal-gap) * 2);
                    font-size: 50%;
                    -webkit-animation-name: bannerDotRotate;
                    -webkit-animation-iteration-count: infinite;
                    -webkit-animation-timing-function: linear;
                    -webkit-animation-duration: 4s;
                }


@media only screen and (max-width: 800px) {
    .hi-article.hx-banner .hi-block .hi-list {
        flex-direction: column;
    }
}















/* ---------------- */


.hi-article.hx-title {
    background-color: var(--vr-base-html-body-normal-backgroundColor);
    color: var(--vr-base-html-body-normal-color);
}

    .hi-article.hx-title > .hi-background {
        background-image: url(/images/content/what_banner.webp);
        opacity:0.1;
    }

    .hi-article.hx-title > .hi-backdrop {
       /* backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);*/
       display:none;
    }

    .hi-article.hx-title .hi-block > a > .hi-image {
        border-radius: calc(var(--vr-theme-html-body-normal-borderRadius) / 2);
        /*   border: 10px solid rgb(255 111 0 / 50%);*/
        /*max-width: calc(100% - 60px);*/
        overflow: hidden;
        display: flex;
    }
















/* ---------------- */


.hi-article.hx-whyus {
    -webkit-box-shadow: inset 0px 0px 2px 0px var(--vr-base-html-body-normal-boxShadowColor);
    box-shadow: inset 0px 0px 2px 0px var(--vr-base-html-body-normal-boxShadowColor);
    /*   background-color: var(--vr-base-html-body-normal-backgroundColor);*/
    color: var(--vr-base-html-body-normal-color);
}

    .hi-article.hx-whyus .hi-container {
    }

        .hi-article.hx-whyus .hi-container .hi-content {
        }

            .hi-article.hx-whyus .hi-container .hi-content .hi-block {
                flex-direction: row;
                align-items: center;
            }

                .hi-article.hx-whyus .hi-container .hi-content .hi-block .hi-image {
                    background-color: var(--vr-base-html-body-title-color);
                    padding: calc(var(--vr-theme-html-body-normal-gap) * 3 / 2);
                    border-radius: 50%;
                    border: 1em solid #fff;
                    z-index: 1;
                    box-shadow: -1px 0 1px 0 #0000002e;
                    margin-left: 1px;
                    display: flex;
                    max-width: calc(var(--vr-theme-html-body-normal-gap) * 8);
                    max-height: calc(var(--vr-theme-html-body-normal-gap) * 8);
                }

                .hi-article.hx-whyus .hi-container .hi-content .hi-block .hi-text {
                    background-color: #fff;
                    padding: var(--vr-theme-html-body-normal-gap);
                    border-radius: calc(var(--vr-theme-html-body-normal-borderRadius) / 2);
                    font-size: 18px;
                    box-shadow: 1px 1px 1px 0 #0000002e;
                    line-height: var(--vr-theme-html-body-normal-lineHeight);
                    width: 100%;
                    margin-left: calc(var(--vr-theme-html-body-normal-gap) * -4);
                    padding-left: calc(var(--vr-theme-html-body-normal-gap) * 4);
                }










/* ---------------- */


.hi-article.hx-services {
    background: -ms-linear-gradient(315deg, #517B00 0, #691d9f 100%);
    background: -webkit-linear-gradient(315deg, #517B00 0, #691d9f 100%);
    background: -moz-linear-gradient(315deg, #517B00 0, #691d9f 100%);
    background: -o-linear-gradient(315deg, #517B00 0, #691d9f 100%);
    background: linear-gradient(315deg, #517B00 0, #691d9f 100%);
    color: var(--vr-contrast-html-body-normal-color);
}

    .hi-article.hx-services .hi-container {
    }

        .hi-article.hx-services .hi-container .hi-content {
        }

            .hi-article.hx-services .hi-container .hi-content .hi-block {
                align-items: center;
                padding: calc(var(--vr-theme-html-body-normal-gap) * 2);
            }

                .hi-article.hx-services .hi-container .hi-content .hi-block .hi-image {
                    background-color: rgb(255 255 255 / 70%);
                    height: 120px;
                    width: 120px;
                    padding: calc(var(--vr-theme-html-body-normal-gap) * 3 / 2);
                    margin: calc(var(--vr-theme-html-body-normal-gap) * 3 / 4) auto;
                    border-radius: 24px;
                    border: 1px dashed rgba(255, 255, 255, 0.25);
                    text-align: center;
                    display: flex;
                }

                .hi-article.hx-services .hi-container .hi-content .hi-block .hi-h {
                    padding: calc(var(--vr-theme-html-body-normal-gap) * 3 / 4);
                }

                .hi-article.hx-services .hi-container .hi-content .hi-block .hi-text {
                    text-align: center;
                }












/* ---------------- */


.hi-article.hx-routine {
    background-color: #e6e7f3;
    color: var(--vr-base-html-body-normal-color);
}

    .hi-article.hx-routine .hi-container {
    }

        .hi-article.hx-routine .hi-container .hi-content {
        }

            .hi-article.hx-routine .hi-container .hi-content .hi-block {
                padding: var(--vr-theme-html-body-normal-gap);
            }

                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-subject {
                    /*margin-bottom: var(--vr-theme-html-body-normal-gap);*/
                    margin-bottom: 0;
                }

                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list {
                    /* margin-top: var(--vr-theme-html-body-normal-gap);*/
                    margin-top: 0;
                }

                    .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list > .hi-item {
                        margin-top: 0;
                    }

                        .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list > .hi-item > .hi-link {
                            display: flex;
                            align-items: flex-start;
                        }

                            .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list > .hi-item > .hi-link > .hi-img {
                                max-width: 48px;
                            }

                            .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list > .hi-item > .hi-link > .hi-text {
                                padding-left: var(--vr-theme-html-body-normal-gap);
                            }

                                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list > .hi-item > .hi-link > .hi-text > .hi-h {
                                }

                                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list > .hi-item > .hi-link > .hi-text > span {
                                    color: var(--vr-base-html-body-dim-color);
                                }

                                    .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-list > .hi-item > .hi-link > .hi-text > span:hover {
                                        color: var(--vr-base-html-link-hover-color);
                                    }




                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-group > .hi-subject {
                    text-align: center;
                }

                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-group > .hi-image {
                    display: flex;
                    justify-content: center;
                }

                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-group > .hi-text {
                    margin-top: var(--vr-theme-html-body-normal-gap);
                }

                .hi-article.hx-routine .hi-container .hi-content .hi-block > .hi-button {
                    margin-top: var(--vr-theme-html-body-normal-gap);
                    margin-bottom: calc(var(--vr-theme-html-body-normal-gap) / 2);
                }











/* ---------------- */



.hi-article.hx-daily {
    background-color: #544887;
    color: var(--vr-contrast-html-body-normal-color);
}













/* ---------------- */




.hi-article.hx-customers {
    background-color: #f0f8ff;
    color: var(--vr-base-html-body-normal-color);
}

    .hi-article.hx-customers .hi-container {
    }

        .hi-article.hx-customers .hi-container .hi-content {
        }

            .hi-article.hx-customers .hi-container .hi-content .hi-block {
                flex-direction: row;
                align-items: flex-start;
                padding: calc(var(--vr-theme-html-body-normal-gap) * 1);
            }

                .hi-article.hx-customers .hi-container .hi-content .hi-block .hi-image {
                    border-radius: var(--vr-theme-html-body-normal-borderRadius);
                    border: 4px solid #fff;
                    box-shadow: 0 5px 10px 0 rgb(0 0 0 / 12%);
                    min-width: 120px;
                    max-width: 120px;
                    overflow: hidden;
                    margin: var(--vr-theme-html-body-normal-gap);
                    display: flex;
                }

                .hi-article.hx-customers .hi-container .hi-content .hi-block .hi-text {
                    margin: var(--vr-theme-html-body-normal-gap);
                }

                .hi-article.hx-customers .hi-container .hi-content .hi-block .hx-notation {
                    text-transform: capitalize;
                    font-size: 18px;
                    padding-left: calc(var(--vr-theme-html-body-normal-gap) * 2);
                    position: relative;
                    display: block;
                    margin-top: calc(var(--vr-theme-html-body-normal-gap) / 4);
                }

                    .hi-article.hx-customers .hi-container .hi-content .hi-block .hx-notation::before {
                        content: "";
                        position: absolute;
                        background-color: rgb(255 111 0 / 100%);
                        width: 20px;
                        height: 2px;
                        left: 0px;
                        top: 45%;
                    }


                    .hi-article.hx-customers .hi-container .hi-content .hi-block .hx-notation > span {
                        font-size: 16px;
                        text-transform: capitalize;
                        font-weight: 100;
                        padding-left: calc(var(--vr-theme-html-body-normal-gap) / 2);
                    }




@media only screen and (max-width: 1200px) {

    .hi-article.hx-customers .hi-container .hi-content .hi-block {
        flex-direction: column;
        align-items: center;
    }
}











/*-----------------------------------------------------------------------------------------------------

	SECTIONS 5 (Combo .cx)

-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------

	SECTIONS 6 (Single Property Single Class .ux)

-----------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------

	SECTIONS 7 (Multiple Properties Single Class .mx)

-----------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------
		Responsive Definitions 
---------------------------------------------------------------------------------------------------*/
